This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010636 - [abrt] PackageKit-0.8.9-6.fc19: __libc_message: Process /usr/libexec/packagekitd was killed by signal 6 (SIGABRT)
[abrt] PackageKit-0.8.9-6.fc19: __libc_message: Process /usr/libexec/packagek...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:afbcae760c8faf962b53f96398c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 03:56 EDT by dtdraganov
Modified: 2013-12-11 04:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 04:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.83 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: cgroup (155 bytes, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: core_backtrace (19.01 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: dso_list (6.04 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: environ (92 bytes, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: maps (30.68 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: open_fds (3.65 KB, text/plain)
2013-09-22 03:56 EDT, dtdraganov
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-09-22 03:57 EDT, dtdraganov
no flags Details
File: var_log_messages (14.12 KB, text/plain)
2013-09-22 03:57 EDT, dtdraganov
no flags Details

  None (edit)
Description dtdraganov 2013-09-22 03:56:29 EDT
Version-Release number of selected component:
PackageKit-0.8.9-6.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: __libc_message
executable:     /usr/libexec/packagekitd
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __libc_message at /lib64/libc.so.6
 #3 _int_free at /lib64/libc.so.6
 #4 g_free at /lib64/libglib-2.0.so.0
 #5 g_hash_table_resize at /lib64/libglib-2.0.so.0
 #6 g_hash_table_insert_node at /lib64/libglib-2.0.so.0
 #7 g_hash_table_insert_internal at /lib64/libglib-2.0.so.0
 #8 zif_store_add_package at /lib64/libzif.so.5
 #9 zif_store_local_load at /lib64/libzif.so.5
 #10 zif_store_load at /lib64/libzif.so.5
 #11 zif_store_resolve_full_try at /lib64/libzif.so.5
Comment 1 dtdraganov 2013-09-22 03:56:33 EDT
Created attachment 801105 [details]
File: backtrace
Comment 2 dtdraganov 2013-09-22 03:56:36 EDT
Created attachment 801106 [details]
File: cgroup
Comment 3 dtdraganov 2013-09-22 03:56:39 EDT
Created attachment 801107 [details]
File: core_backtrace
Comment 4 dtdraganov 2013-09-22 03:56:46 EDT
Created attachment 801108 [details]
File: dso_list
Comment 5 dtdraganov 2013-09-22 03:56:49 EDT
Created attachment 801109 [details]
File: environ
Comment 6 dtdraganov 2013-09-22 03:56:52 EDT
Created attachment 801110 [details]
File: limits
Comment 7 dtdraganov 2013-09-22 03:56:55 EDT
Created attachment 801111 [details]
File: maps
Comment 8 dtdraganov 2013-09-22 03:56:59 EDT
Created attachment 801112 [details]
File: open_fds
Comment 9 dtdraganov 2013-09-22 03:57:02 EDT
Created attachment 801113 [details]
File: proc_pid_status
Comment 10 dtdraganov 2013-09-22 03:57:05 EDT
Created attachment 801114 [details]
File: var_log_messages
Comment 11 Richard Hughes 2013-12-11 04:31:46 EST
The zif backend has been replaced by the hawkey backend in F20 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.